Subject: Re: lsmindia- email issue
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, AFIG <[email-masked]>, Natsumi Ono <[email-masked]>
Date: Mon, 22 Jun 2020 00:41:54 -0700 (MST)

Hi Sara, 

We use Zimbra email system which only allows an attachment size of 7.00 MB. Are you sending any attachment more than that size? 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "AFIG" <[email-masked]>, "Natsumi Ono" <[email-masked]> 
Sent: Monday, June 22, 2020 1:10:15 PM 
Subject: RE: lsmindia- email issue 

Thank you Deeksha. 

I just found that this issue is happening when they are attachments to the email. 

Could be a limitation on the attachment size. 

From: Deeksha Dadu <[email-masked]> 
Sent: Monday, June 22, 2020 9:37 AM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Pritish Nandi (LSM) <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>; natsumi.ono <[email-masked]> 
Subject: Re: lsmindia- email issue 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Checking this right away. Apologies for the trouble. 

Regards, 

Deeksha 

Sent from my iPhone 

On 22 Jun 2020, at 12:51, Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Dekksha, 

I hope you are fine! 

Today I am receiving Deliver Error message when I send email to Natsumi, [ mailto:[email-masked] | [email-masked] ] . 

It happens sometimes when I send emails to Nusan also, Nusan Dubey [ mailto:[email-masked] | [email-masked] ] . 

Could you please make sure that the team’s emails are working smoothly so we are not concerned about whether or not they have received our emails? 

Now Natsumi can’t receive my emails. 

Thank you. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C2dac961ff1004f9ed89e08d8167f0bf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284082203715064&sdata=E2q0e5E3rYGRRlLrjlxG6uSSIBdKLgWD7jHIxsCGeQY%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C2dac961ff1004f9ed89e08d8167f0bf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284082203715064&sdata=E2q0e5E3rYGRRlLrjlxG6uSSIBdKLgWD7jHIxsCGeQY%3D&reserved=0 |  ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C2dac961ff1004f9ed89e08d8167f0bf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284082203715064&sdata=E2q0e5E3rYGRRlLrjlxG6uSSIBdKLgWD7jHIxsCGeQY%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C2dac961ff1004f9ed89e08d8167f0bf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284082203725066&sdata=Dh96UGyz1P0xY3m1vOh2rvV1ZFmZrowb6t4f4Nlw2%2FQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C2dac961ff1004f9ed89e08d8167f0bf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284082203735059&sdata=b1D%2BejIbZHFL%2Bqc9SmWlDC7ZTNnWCvqsvJE6tQJAZq8%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C2dac961ff1004f9ed89e08d8167f0bf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284082203735059&sdata=b1D%2BejIbZHFL%2Bqc9SmWlDC7ZTNnWCvqsvJE6tQJAZq8%3D&reserved=0 |  ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C2dac961ff1004f9ed89e08d8167f0bf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284082203735059&sdata=TWweXH2uhyDeEXLcWUlp5ke4a9wZoZAakndZu%2BcJjTQ%3D&reserved=0 | 
 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C2dac961ff1004f9ed89e08d8167f0bf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284082203735059&sdata=TWweXH2uhyDeEXLcWUlp5ke4a9wZoZAakndZu%2BcJjTQ%3D&reserved=0 |  ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C2dac961ff1004f9ed89e08d8167f0bf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284082203745050&sdata=2WduGXVYnGBajx8WKt89dQvOSn15LgLKQbBjQWgsDEY%3D&reserved=0 | 
 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C2dac961ff1004f9ed89e08d8167f0bf7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637284082203745050&sdata=2WduGXVYnGBajx8WKt89dQvOSn15LgLKQbBjQWgsDEY%3D&reserved=0 |  ] 

​ 

BQ_END